<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加世界貿易組織、經濟合作暨發展組織等會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國</bm_abroadsite1>
            <bm_abroadsite2>瑞士</bm_abroadsite2>
            <bm_abroadsite3>比利時</bm_abroadsite3>
            <bm_abroadperiod1>10302</bm_abroadperiod1>
            <bm_abroadperiodto1>10302</bm_abroadperiodto1>
            <bm_abroadperiod2>10303</bm_abroadperiod2>
            <bm_abroadperiodto2>10303</bm_abroadperiodto2>
            <bm_abroadperiod3>10306</bm_abroadperiod3>
            <bm_abroadperiodto3>10306</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>142000.00</bm_abroadallowance1>
            <bm_abroadallowance2>119000.00</bm_abroadallowance2>
            <bm_abroadallowance3>124000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>WTO、OECD會員體國家/地區及與我國舉行雙邊會議之國家</bm_country>
            <bm_agency/>
            <bm_cont_text>參加世界貿易組織、經濟合作暨發展組織及標準、度量衡、驗證、市場監督及消費品安全業務相關之國際會議及雙邊會議。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>5</bm_persons>
            <bm_amt_trans>345000.00</bm_amt_trans>
            <bm_amt_life>138000.00</bm_amt_life>
            <bm_amt_public>25000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>參加IEEE及AOAC技術研討會及論文發表</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國</bm_abroadsite1>
            <bm_abroadsite2>澳洲</bm_abroadsite2>
            <bm_abroadsite3>日本</bm_abroadsite3>
            <bm_abroadperiod1>10108</bm_abroadperiod1>
            <bm_abroadperiodto1>10108</bm_abroadperiodto1>
            <bm_abroadperiod2>10205</bm_abroadperiod2>
            <bm_abroadperiodto2>10205</bm_abroadperiodto2>
            <bm_abroadperiod3>10212</bm_abroadperiod3>
            <bm_abroadperiodto3>10212</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>143000.00</bm_abroadallowance1>
            <bm_abroadallowance2>129000.00</bm_abroadallowance2>
            <bm_abroadallowance3>71000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>美國、歐洲、亞洲</bm_country>
            <bm_agency/>
            <bm_cont_text>參加IEEE及AOAC技術研討會及論文發表。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>71000.00</bm_amt_trans>
            <bm_amt_life>94000.00</bm_amt_life>
            <bm_amt_public>15000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>參加國際計量組織(CGPM、CIPM、OIML、CIML)會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>捷克</bm_abroadsite1>
            <bm_abroadsite2>羅馬尼亞</bm_abroadsite2>
            <bm_abroadsite3>越南</bm_abroadsite3>
            <bm_abroadperiod1>10010</bm_abroadperiod1>
            <bm_abroadperiodto1>10010</bm_abroadperiodto1>
            <bm_abroadperiod2>10110</bm_abroadperiod2>
            <bm_abroadperiodto2>10110</bm_abroadperiodto2>
            <bm_abroadperiod3>10210</bm_abroadperiod3>
            <bm_abroadperiodto3>10210</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>219000.00</bm_abroadallowance1>
            <bm_abroadallowance2>117000.00</bm_abroadallowance2>
            <bm_abroadallowance3>46000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>歐美、亞太地區</bm_country>
            <bm_agency/>
            <bm_cont_text>出席國際計量組織(包括CGPM、CIPM、OIML及CIML)大會、委員會以及其所舉辦之訓練課程，透過參加會議與各國代表交換相關心得，可提升我國在計量技術以及法定計量方面水準，並促進國際合作。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>94000.00</bm_amt_trans>
            <bm_amt_life>73000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>參加區域性計量組織(APLMF、APMP）會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>紐西蘭</bm_abroadsite1>
            <bm_abroadsite2>印尼</bm_abroadsite2>
            <bm_abroadsite3>泰國</bm_abroadsite3>
            <bm_abroadperiod1>10111</bm_abroadperiod1>
            <bm_abroadperiodto1>10111</bm_abroadperiodto1>
            <bm_abroadperiod2>10211</bm_abroadperiod2>
            <bm_abroadperiodto2>10211</bm_abroadperiodto2>
            <bm_abroadperiod3>10211</bm_abroadperiod3>
            <bm_abroadperiodto3>10211</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>263000.00</bm_abroadallowance1>
            <bm_abroadallowance2>92000.00</bm_abroadallowance2>
            <bm_abroadallowance3>54000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>環太平洋地區</bm_country>
            <bm_agency/>
            <bm_cont_text>出席區域性計量組織(包括APLMF及APMP)之年會、工作小組會議、技術委員會議以及其所舉辦之訓練課程，瞭解亞太地區各會員國計量技術以及法定計量制度，推展區域內會員間相互認可，並提升國內技術水準。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>89000.00</bm_amt_trans>
            <bm_amt_life>100000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>參加全球性認證組織（ILAC/IAF及OECD GLP）會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>法國</bm_abroadsite1>
            <bm_abroadsite2>韓國</bm_abroadsite2>
            <bm_abroadsite3>德國</bm_abroadsite3>
            <bm_abroadperiod1>10004</bm_abroadperiod1>
            <bm_abroadperiodto1>10004</bm_abroadperiodto1>
            <bm_abroadperiod2>10210</bm_abroadperiod2>
            <bm_abroadperiodto2>10210</bm_abroadperiodto2>
            <bm_abroadperiod3>10212</bm_abroadperiod3>
            <bm_abroadperiodto3>10212</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>108000.00</bm_abroadallowance1>
            <bm_abroadallowance2>150000.00</bm_abroadallowance2>
            <bm_abroadallowance3>197000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>歐美、亞太地區</bm_country>
            <bm_agency/>
            <bm_cont_text>參加國際認證組織(包括國際實驗室認證聯盟「ILAC」、國際認證論壇「IAF」及OECD GLP工作小組會議)之年會、委員會會議，瞭解國際間會員國有關認證制度之發展，藉供我國制訂政策之參考。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>12</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>110000.00</bm_amt_trans>
            <bm_amt_life>140000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>參加區域性認證組織(APLAC、PAC)會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國</bm_abroadsite1>
            <bm_abroadsite2>越南</bm_abroadsite2>
            <bm_abroadsite3>墨西哥</bm_abroadsite3>
            <bm_abroadperiod1>10205</bm_abroadperiod1>
            <bm_abroadperiodto1>10205</bm_abroadperiodto1>
            <bm_abroadperiod2>10209</bm_abroadperiod2>
            <bm_abroadperiodto2>10209</bm_abroadperiodto2>
            <bm_abroadperiod3>10306</bm_abroadperiod3>
            <bm_abroadperiodto3>10306</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>116000.00</bm_abroadallowance1>
            <bm_abroadallowance2>249000.00</bm_abroadallowance2>
            <bm_abroadallowance3>381000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>環太平洋地區</bm_country>
            <bm_agency/>
            <bm_cont_text>出席區域性認證組織(包括亞太實驗室認證聯盟「APLAC」及太平洋認證合作組織「PAC」)會議，瞭解區域間認證制度之發展，掌握國際認證合作動態，藉供我國制訂政策之參考；並參加PAC國際同行評估活動擔任觀察員。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>60000.00</bm_amt_trans>
            <bm_amt_life>80000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>參加APEC電氣及電子相互承認協議(MRA)聯合法規諮詢委員會會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>新加坡</bm_abroadsite1>
            <bm_abroadsite2>印尼</bm_abroadsite2>
            <bm_abroadsite3>澳洲</bm_abroadsite3>
            <bm_abroadperiod1>10105</bm_abroadperiod1>
            <bm_abroadperiodto1>10105</bm_abroadperiodto1>
            <bm_abroadperiod2>10204</bm_abroadperiod2>
            <bm_abroadperiodto2>10204</bm_abroadperiodto2>
            <bm_abroadperiod3>10211</bm_abroadperiod3>
            <bm_abroadperiodto3>10211</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>65000.00</bm_abroadallowance1>
            <bm_abroadallowance2>43000.00</bm_abroadallowance2>
            <bm_abroadallowance3>86000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>APEC會員體國家</bm_country>
            <bm_agency/>
            <bm_cont_text>參加APEC會議與會員體業務交流。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>60000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加經貿及標準組織諮商談判、協商及研討等會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>立陶宛</bm_abroadsite1>
            <bm_abroadsite2>日本</bm_abroadsite2>
            <bm_abroadsite3>越南</bm_abroadsite3>
            <bm_abroadperiod1>10206</bm_abroadperiod1>
            <bm_abroadperiodto1>10206</bm_abroadperiodto1>
            <bm_abroadperiod2>10210</bm_abroadperiod2>
            <bm_abroadperiodto2>10210</bm_abroadperiodto2>
            <bm_abroadperiod3>10211</bm_abroadperiod3>
            <bm_abroadperiodto3>10211</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>114000.00</bm_abroadallowance1>
            <bm_abroadallowance2>53000.00</bm_abroadallowance2>
            <bm_abroadallowance3>41000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>歐、美、亞及紐澳等地區國家</bm_country>
            <bm_agency/>
            <bm_cont_text>參加國際標準組織(ISO)、國際電工委員會(IEC)、國際電信聯盟(ITU)、亞太區AFACT及聯合國CEFACT、FORUM、網際網路名稱與號碼指配機構(ICANN)、技術性貿易障礙委員會(TBT)等國際或區域性經貿、標準組織之諮商、談判、標準協商、研討等工作會議。</bm_cont_text>
            <bm_durationfrom>10301</bm_durationfrom>
            <bm_durationto>10312</bm_durationto>
            <bm_days>12</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>268000.00</bm_amt_trans>
            <bm_amt_life>86000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>6 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>赴國外相關標準、度量衡、驗證及市場監督機構檢討或洽談合作事宜</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>新加坡</bm_abroadsite1>
            <bm_abroadsite2>泰國</bm_abroadsite2>
            <bm_abroadsite3>菲律賓</bm_abroadsite3>
            <bm_abroadperiod1>10204</bm_abroadperiod1>
            <bm_abroadperiodto1>10204</bm_abroadperiodto1>
            <bm_abroadperiod2>10207</bm_abroadperiod2>
            <bm_abroadperiodto2>10207</bm_abroadperiodto2>
            <bm_abroadperiod3>10211</bm_abroadperiod3>
            <bm_abroadperiodto3>10211</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>40000.00</bm_abroadallowance1>
            <bm_abroadallowance2>127000.00</bm_abroadallowance2>
            <bm_abroadallowance3>27000.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>亞洲、非洲、大洋洲、中東、美洲、歐洲地區國家</bm_country>
            <bm_agency/>
            <bm_cont_text>赴亞洲、非洲、大洋洲、中東、歐洲、美洲相關標準、度量衡、驗證及市場監督機構檢討或洽談合作事宜。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>7</bm_persons>
            <bm_amt_trans>330000.00</bm_amt_trans>
            <bm_amt_life>145000.00</bm_amt_life>
            <bm_amt_public>25000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
